Belune
Scheduled Tasks

Delete Task

DELETE
/api/projects/{projectId}/applications/{applicationId}/scheduled-tasks/{taskId}
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
taskId*string
Formatuuid

Response Body

application/json

curl -X DELETE "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/scheduled-tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "error": "string"}